html {
  font-family: "Microsoft YaHei";
  color: #333;
  font-size: 100px;
}

html,
body {
  width: 100%;
  min-width: 7.5rem;
  height: 100%;
}

.doem {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  background-color: bisque;
  z-index: 9999999;
}

body,
p,
ul,
ol,
dl,
dd,
dt,
p,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 0.14rem;
  text-indent: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  width: 100%;
  height: 100%;
  display: block;
  cursor: pointer;
}

a img {
  border: 0;
}

img {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear {
  *zoom: 1;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

input,
button,
select,
textarea {
  outline: none;
  border: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  *zoom: 1;
}

* {
  box-sizing: border-box;
}

.fl {
  float: left
}

.fr {
  float: right
}

.ov {
  overflow: hidden;
}

.header {
  height: 70px;
  width: 100%;
  min-width: 1020px;
  overflow: hidden;
  z-index: 9999;
  /* background-color: rgba(51, 51, 51, .3); */
}

.header .wrapper {
  width: 1020px;
  margin: 0 auto;
}

.header .wrapper .logo {
  width: 176px;
  height: 70px;
  line-height: 70px;
  margin-top: -20px;
}

.header .wrapper .logo h1 a {
  display: block;
  width: 176px;
  height: 63px;
  background: url("../image/logo.png") no-repeat center;
  background-size: 176px;
  text-indent: -9999em;
  color: #fff;
}

.header .wrapper .head_nav_list {
  margin: 28px 0 0 28px;
}

.header .wrapper .head_nav_list ul li {
  margin-right: 20px;
  line-height: 10px;
}

.header .wrapper .head_nav_list ul li a {
  display: inline-block;
  font: 16px/16px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
  color: #333;
}

.header .wrapper .head_nav_list ul li a:hover {
  color: #e60000;
  text-decoration: underline;
}

.header .wrapper .head_nav_list ul .evenList {
  width: 1px;
  height: 12px;
  display: block;
  background-color: #fff;
  margin-top: 3px;
}

.header .wrapper .phone_number {
  height: 70px;
  line-height: 70px;
}

.header .wrapper .phone_number a {
  display: inline-block;
  height: 70px;
  font: 18px "Microsoft YaHei";
  line-height: 68px;
  color: #231815;
}

.header .wrapper .phone_number a img {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
}

.footer {
  position: relative;
  width: 100%;
  min-width: 1000px;
  height: 135px;
  left: 0;
  bottom: 0;
  padding-top: 46px;
  color: #333;
  background: #fff;
  background-size: 1920px;
}

.footer .content {
  position: relative;
  z-index: 9;
  width: 1020px;
  margin: 0 auto;
}

.footer .content p {
  margin-bottom: 10px;
  text-align: center;
  font: 16px "Microsoft YaHei";
}

.footer .content a {
  color: #333;
}

.footer .content a:hover {
  color: #e60001;
}


/* clarence */
.col {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}

.row {
  font-size: 0;
}

.col-1 {
  width: 8.3333333%;
}

.col-2 {
  width: 16.6666666%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.3333333%;
}

.col-5 {
  width: 41.6666666%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.3333333%;
}

.col-8 {
  width: 66.6666666%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.3333333%;
}

.col-11 {
  width: 91.6666666%;
}

.col-12 {
  width: 100%;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

img {
  max-width: 100%;
  display: block;
}

.blue {
  color: #007ad4;
}

.pink {
  color: #e04391;
}

.yellow {
  color: #ffea00;
  font-weight: bold;
}

.yellowgreen {
  color: #f2ff1d;
}

.red {
  color: #ef293c;
}


/* 背景 */

.head_warp {
  width: 100%;
  height: 768px;
  max-width: 1920px;
  margin: 0 auto;
  background: url(../image/head_bj1_01.png) no-repeat center;
  overflow: hidden;
}

.head_cont {
  width: 1200px;
  margin: 0 auto;
  margin-top: 639px;
  padding-left: 20px;
}

.head_list {
  width: 236px;
  height: 56px;
  float: left;
  background: url(../image/btn1.png) no-repeat center;
  background-size: 100%;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
  line-height: 51px;
  margin-left: 66px;
  color: #FF0D16;
  cursor: pointer;
}

.head_list:nth-child(1) {
  margin-left: 0;
}

.cont_warp {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  background: url(../image/bj.png) no-repeat center top;
}

.yz_warp {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.yz_cont {
  width: 1200px;
  margin: 0 auto;
}

.s1_warp {
  width: 100%;
  height: 1362px;
}

.s1_cont {
  width: 1200px;
  background: rgba(59, 64, 191, 1);
  border-radius: 40px;
  padding: 30px;
}

.kc_cont {
  width: 1131px;
  background: rgba(255, 255, 255, 1);
  border-radius: 40px;
  margin: 0 auto;
  box-shadow: darkgrey 0px 0px 30px 5px inset;
}

.title_txt {
  text-align: center;
  padding-top: 31px;
  padding-bottom: 35px;
  padding-top: 96px;
}

.title_txt span {
  display: block;
  margin: auto;
  width: 420px;
  height: 90px;
  background: url(../image/txt1_04.png) no-repeat center;
  margin: 0 auto;
}

.kc_ms_btns {
  height: 72px;
  overflow: hidden;
}

.kc_ms_btn {
  width: 284px;
  color: #fff;
  background-size: 100%;
  text-align: center;
  line-height: 61px;
  background-color: #FF9E2E;
  border-radius: 10px;
  float: left;
  font-size: 35px;
  letter-spacing: 10px;
}

.kc_ms_btn.active {
  color: #FF0D16;
  height: 72px;
  background: url(../image/bj1_01_04.png) no-repeat center;
  font-weight: bold;
}

.kc_ms_btn1 {
  margin-left: 190px;
  margin-right: 270px;
}

.kc_bc {
  width: 1028px;
  margin: 0 auto;
  border-radius: 30px;
  background-color: #D6E5EA;
  margin-top: 30px;
  margin-bottom: 92px;
  display: none;
}

.kc_bc1 {
  height: 80px;
  width: 100%;
  text-align: center;
  line-height: 80px;
  color: #2127D0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  color: #FF0D16;
  font-size: 28px;
  border-bottom: 1px solid #fff;
}

.kc_tc1 {
  width: 153px;
  height: 100%;
  float: left;
  font-weight: bold;
  color: #2127D0;
  font-size: 28px;
  border-right: 1px solid #fff;
}

.kc_zdb1 {
  width: 271px;
  height: 100%;
  float: left;
  border-right: 1px solid #fff;
}

.kc_zdb1:last-child {
  border-right: none;
}

.kc_bc2 {
  height: 70px;
  width: 100%;
  text-align: center;
  line-height: 70px;
  color: #333333;
  text-align: center;
  overflow: hidden;
  font-weight: bold;
  font-size: 25px;
  border-bottom: 1px solid #fff;
}

.kc_bc3 {
  height: 100px;
  width: 100%;
  text-align: center;
  line-height: 100px;
  color: #333333;
  font-size: 18px;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

.kc_bc3 .kc_zdb2 p {
  font-size: 20px;
  font-weight: bold;
}

.kc_bc3 .kc_zdb2.active {
  line-height: 25px;
  padding-top: 18px;
  padding-left: 20px;
  padding-right: 20px;
}

.kc_bc3 .kc_zdb2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 100px;
  padding-top: 0;
}

.kc_zdb2 {
  text-align: left;
  line-height: 25px;
  float: left;
  width:271px;
  padding-top: 18px;
  padding-left: 10px;
  height: 100px;
  border-right: 1px solid #fff;
}

.kc_bc4 {
  height: 144px;
  width: 100%;
  text-align: center;
  line-height: 144px;
  color: #333333;
  font-size: 10px;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

.kc_bc4 .kc_zdb2 {
  height: 144px;
}

.kc_bc4 .kc_zdb2:last-child {
  border-right: none;
  width: 311px;
}

.kc_bc2 .kc_zdb1:last-child {
  border-right: none;
  width: 311px
}

.kc_bc4 .kc_zdb2 p {
  text-align: left;
  /* text-indent: 59px; */
}

.kc_bc3 .kc_zdb2:last-child {
  border-right: none;
  width: 311px;
}

.kc_bc5 {
  height: 150px;
  width: 100%;
  text-align: center;
  line-height: 148px;
  color: #333333;
  font-size: 18px;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

#kc_bc5 {
  height: 120px;
}

#kc_bc5 .kc_tc1 {
  height: 120px;
  line-height: 120px;
}

#kc_bc5 p {
  width: 50%;
}
#kc_bc5 p.active{
  width: 100%;
}
.kc_bc5 div {
  height: 200px;
}

#kc_bc6 {
  height: 150px;
}

#kc_bc6 .kc_tc1 {
  height: 150px;
  line-height: 150px;
}

.kc_bc5 div:last-child {
  border-right: none;
}

.kc_bc5 .kc_zdb2 p {
  width: 100%;
  float: left;
  /* text-align: center; */
}

.kc_bc5 .kc_tc1 {
  line-height: 150px;
}

.kc_bc6 {
  height: 87px;
  width: 100%;
  text-align: center;
  line-height: 87px;
  color: #333333;
  font-size: 18px;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

.kc_bc6 .kc_zdb2 p {
  text-indent: 16px;
  text-align: left;
}

.kc_bc4 .kc_zdb2 p {
  width: 50%;
  float: left;
}

.kc_bc7 {
  height: 70px;
  width: 100%;
  text-align: center;
  line-height: 70px;
  color: #FF0D16;
  font-size: 20px;
  text-align: center;
  overflow: hidden;
  font-weight: bold;
  border-bottom: 1px solid #fff;
}
.kc_bc7.actives{
  height: 120px;
}
.kc_bc7 .kc_zdb2 {
  font-size: 20px;
  padding-top: 10px;
  letter-spacing: 3px;
  text-align: center;
  height: 100%;
}
.kc_bc7 .kc_zdb2.kc_zdb2_active{
  padding-top: 33px
}

.kc_bc7 .kc_zdb2.kc_zdb2_box{
  line-height: 50px;
}
.kc_bc3.kc_bc3_active{
  height:115px;
} 
.kc_bc3.kc_bc3_active .kc_zdb2{
  line-height: 115px;
  height: 140px;
}
.kc_bc3.kc_bc3_active  .kc_tc1{
  line-height: 115px;
}
/* .kc_bc3.kc_bc3_active .kc_zdb2 p{
  white-space:nowrap;
} */
.kc_bc3 .kc_zdb2.kc_zdb2_box1 p{
  padding-top: 10px;
  line-height: 30px;
  font-size: 14px;
}
.kc_bc7 .kc_zdb2:last-child {
  border-right: none;
}

.kc_bc6 .kc_zdb2:last-child {
  border-right: none;
}

.kc_bc8 {
  height: 83px;
  width: 100%;
}

.kc_bc8 .kc_zdb3 {
  border-right: 1px solid #fff;
}

.kc_bc8 .kc_zdb3:last-child {
  border-right: none;
}

.kc_zdb3 {
  width:271px;
  height: 100%;
  float: left;
}

.kc_zdb3 a {
  width: 212px;
  height: 50px;
  background: url(../image/bj2_08.png) no-repeat center;
  background-size: 100%;
  text-align: center;
  line-height: 50px;
  color: #fff;
  margin-top: 20px;
  margin-left: 34px;
  font-size: 22px;
}

.s2_warp {
  background-color: #3B40BF;
  margin-top: 76px;
  width: 100%;
  background: rgba(59, 64, 191, 1);
  border-radius: 40px;
  padding: 31px 35px;
}

.kctx_warp {
  width: 1131px;
  background: rgba(255, 255, 255, 1);
  border-radius: 40px;
  box-shadow: darkgrey 0px 0px 30px 5px inset;
}

.s2_title {
  padding-top: 65px;
}

.s2_title span {
  display: block;
  width: 418px;
  height: 90px;
  background: url(../image/txt2_12.png) no-repeat center;
  background-size: 100%;
  margin: 0 auto;
  position: relative;
}

.s2_title span::before {
  content: "";
  background-color: #3B40BF;
  position: absolute;
  width: 79px;
  height: 11px;
  left: 50%;
  margin-left: -40px;
  top: 107px;
}

.s2_title span::after {
  content: "";
  position: absolute;
  left: -250px;
  top: -25px;
  width: 238px;
  height: 190px;
  background: url(../image/yzbj1.png) no-repeat center;
  background-size: 100%;
}

.kctx_cont {
  overflow: hidden;
  padding-left: 15px;
  padding-bottom: 30px;
  padding-top: 48px;
}

.kctx_txt1 {
  /* width:324px; */
  height: 26px;
  font-size: 25px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 25px;
  text-align: center;
  margin-top: 47px;
}

.kctx_list {
  width: 325px;
  height: 188px;
  background: url(../image/bj3_12.png) no-repeat center;
  background-size: 100%;
  margin-left: 33px;
  float: left;
  margin-bottom: 33px;
}

.kctx_txt2 {
  text-align: center;
  font-size: 28px;
  color: #fff;
  padding-top: 15px;
  line-height: 28px;
  padding-bottom: 48px;
}

.kctx_txt3 {
  padding-left: 34px;
  padding-right: 38px;
  font-size: 18px;
  color: #fff;
}

.s3_title {
  padding-top: 65px;
}

.s3_title span {
  display: block;
  width: 418px;
  height: 90px;
  background: url(../image/txt3_16.png) no-repeat center;
  background-size: 100%;
  margin: 0 auto;
  position: relative;
}

.s3_title span::before {
  content: "";
  background-color: #3B40BF;
  position: absolute;
  width: 79px;
  height: 11px;
  left: 50%;
  margin-left: -40px;
  top: 107px;
}

.s3_warp {
  width: 100%;
  height: 800px;
  background: url(../image/yzbj4_08.png) no-repeat center;
  background-size: 100%;
  margin-top: 90px;
}

.s3_warp {
  padding-left: 88px;
  padding-right: 88px;
}

.jxfd_list {
  width: 50%;
  height: 238px;
  width: 390px;
}

.jxfd_txt1 {
  position: relative;
  padding-left: 20px;
  color: #FF0D16;
  font-weight: bold;
  font-size: 30px;
  margin-top: 48px;
}

.jxfd_txt1::before {
  content: "";
  width: 16px;
  height: 40px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -20px;
  background: url(../image/icon1.png) no-repeat center;
  background-size: 100%;
}

.jxfd_txt1 span {
  display: inline-block;
  height: 34px;
  background: rgba(214, 229, 234, 1);
  border-radius: 17px;
  font-size: 20px;
  text-align: center;
  line-height: 34px;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}

.jxfd_txt2 {
  color: #FF0D16;
  width: 272px;
  height: 33px;
  font-size: 22px;
  font-family: MicrosoftYaHei;
  font-weight: bold;
  line-height: 33px;
  margin-top: 30px;
  background: linear-gradient(to right, #D6E5EA, #fff);
}

.jxfd_txt3 {
  margin-top: 20px;
  width: 367px;
  font-size: 16px;
  line-height: 20px;
}

.jxfd_list a {
  width: 137px;
  height: 32px;
  background: url(../image/btn1.png) no-repeat center;
  background-size: 100%;
  margin-top: 14px;
  text-align: center;
  line-height: 32px;
  color: #FF0D16;
  font-size: 20px;
  font-weight: bold;
}

.jxfd_cont .fr {
  margin-left: 50px;
}

.jxfd_cont .fr a {
  float: right;
}

.s4_waep {
  overflow: hidden;
}

.s4_title {
  margin-top: 87px;
}

.s4_title span {
  display: block;
  width: 418px;
  height: 90px;
  background: url(../image/txt4_20.png) no-repeat center;
  background-size: 100%;
  margin: 0 auto;
  position: relative;
}

.s4_title span::before {
  content: "";
  background-color: #3B40BF;
  position: absolute;
  width: 79px;
  height: 11px;
  left: 50%;
  margin-left: -40px;
  top: 107px;
}

.gyzg_warp {
  width: 100%;
  margin-top: 44px;
  height: 261px;
  background: url(../image/bj5_19.png) no-repeat center;
  background-size: 100%;
}

.s5_warp {
  overflow: hidden;
}

.s5_title {
  padding-top: 65px;
}

.s5_title span {
  display: block;
  width: 418px;
  height: 90px;
  background: url(../image/txt5_20.png) no-repeat center;
  background-size: 100%;
  margin: 0 auto;
  position: relative;
}

.lxwm_warp {
  height: 342px;
  width: 100%;
  background: url(../image/bj6_22.png) no-repeat center;
  background-size: 100%;
}